
.whatdo_manga_area3 {
	width: 100%;
	margin: 0px auto 20px auto;
}



.whatdo_answer_area01 {
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #FFFDED;
}


.whatdo_answer_area01_in {
	width: 90%;
	margin: 0px auto 0px auto;
	padding-top: 30px;
	padding-bottom: 30px;
}

.whatdo_answer_area01_in p {
	font-size: 28px;
	font-weight: bold;
	color: #C61823;
	padding-bottom: 30px;

}

.whatdo_answer_area01_in p.explain {
	display: block;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin-top: 20px;
	padding-bottom: 30px;
	letter-spacing: 1.6px;
}

.whatdo_answer_area01 img {
	width: 100%;
	height: auto;
}


.whatdo_answer_area01_in_point {
	width: 100%;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin: -10px auto 0 auto;
	background-image: url(../img/answer_middle.png?ver-20240508); 
	background-position: 0% 0%;
	overflow:hidden;
	background-size: cover;
}




.whatdo_answer_area01_in_point_in {
	display: block;
	width: 80%;
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	margin: 0 auto 0 auto;
	padding-top: 20px;
	padding-bottom: 30px;
	letter-spacing: 1.6px;
}

.whatdo_answer_area01_in_point_in span {
	font-size: 20px;
	font-weight: bold;
	color: #EA5405;
}

.whatdo_answer_area01_in_point_in .comment {
	margin-bottom: 20px;
}


.whatdo_answer_area01_in_point_in img {

	width: 100%;
	height: auto;

}

/******************************************************************************
/* サブタイトル画像設定
******************************************************************************/


.whatdo_subindex {
	display: flex;
	width: 100%;
	margin: 0px auto 0 auto;
	justify-content: space-between;
	justify-content:center;
	align-items:center;
}

.whatdo_subindex li:first-child {
	width: 5%;
	margin-right: 1%;
}

.whatdo_subindex li:nth-child(2) span {
	display:block;
	font-size: 16px;

}

.whatdo_subindex li:nth-child(2) {
	width: 59%;
	font-size: 30px;
	font-weight: bold;
	color: #47220D;
}

.whatdo_subindex li:last-child {
	width: 35%;
}

.whatdo_subindex li img {
	width: 100%;
	height: auto;
}

.whatdo_subindex li h1 {
	font-size: 30px;
	font-weight: bold;
	color: #47220D;
}





/******************************************************************************
/* アンダーライン設定
******************************************************************************/

.underline_yellow {
	background: linear-gradient(transparent 50%, #FFF100 50%);
	font-weight: 700;
}


@media screen and (max-width: 767px) {


/*whatdo_q6&a追加関連*/




.whatdo_answer_area01 {
	width: 100%;
	margin: 0 auto 0 auto;
	background-color: #FFFDED;
}


.whatdo_answer_area01_in {
	width: 90%;
	margin: 0px auto 0px auto;
	padding-top: 10px;
	padding-bottom: 0px;
}

.whatdo_answer_area01_in p {
	font-size: 18px;
	font-weight: bold;
	color: #C61823;
	padding-bottom: 0px;

}

.whatdo_answer_area01_in p.explain {
	display: block;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin-top: 20px;
	padding-bottom: 30px;
	letter-spacing: 1.6px;
}

.whatdo_answer_area01 img {
	width: 100%;
	height: auto;
}


.whatdo_answer_area01_in_point {
	width: 100%;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: -10px auto 0 auto;
	background-image: url(../img/answer_middle.png?ver-20240508); 
	background-position: 0% 0%;
	overflow:hidden;
	background-size: cover;
}




.whatdo_answer_area01_in_point_in {
	display: block;
	width: 80%;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	margin: 0 auto 0 auto;
	padding-top: 20px;
	padding-bottom: 10px;
	letter-spacing: 1.6px;
}

.whatdo_answer_area01_in_point_in span {
	font-size: 14px;
	font-weight: bold;
	color: #EA5405;
}

.whatdo_answer_area01_in_point_in .comment {
	margin-bottom: 20px;
}


.whatdo_answer_area01_in_point_in img {

	width: 100%;
	height: auto;

}


/******************************************************************************
/* サブタイトル画像設定
******************************************************************************/


.whatdo_subindex {
	display: flex;
	width: 100%;
	margin: -40px auto 0 auto;
	justify-content: space-between;
	flex-wrap: wrap;
}

.whatdo_subindex li:first-child {
	width: 8%;
	margin-right: 2%;
}

.whatdo_subindex li:first-child img {
	width: 100%;
	height: auto;
}


.whatdo_subindex li:nth-child(2) {
	width: 90%;
	font-size: 18px;
	font-weight: bold;
	color: #47220D;
}

.whatdo_subindex li:nth-child(2) span {
	display:block;
	font-size: 12px;
	margin-bottom: 5px;
}

.whatdo_subindex li:last-child {
	width: 100%;
	margin-top: 20px;
	text-align: center;
}

.whatdo_subindex li img {
	width: 60%;
	height: auto;
}

.whatdo_subindex li h1 {
	font-size: 18px;
	font-weight: bold;
	color: #47220D;
}



.whatdo_manga_area3 {
	width: 100%;
	margin: 0px auto -20px auto;
}




}